Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1980422 - MinGW environment and toolchain update
Summary: MinGW environment and toolchain update
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Sandro Mani
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: F35Changes
TreeView+ depends on / blocked
 
Reported: 2021-07-08 15:55 UTC by Ben Cotton
Modified: 2021-11-02 16:03 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-11-02 16:03:44 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Ben Cotton 2021-07-08 15:55:19 UTC
This is a tracking bug for Change: MinGW environment and toolchain update
For more details, see: https://fedoraproject.org/wiki/Changes/F35MingwEnvToolchainUpdate

Update the MinGW base environment and toolchain to the latest upstream stable releases.

If you encounter a bug related to this Change, please do not comment here. Instead create a new bug and set it to block this bug.

Comment 1 Fedora Update System 2021-07-09 06:04:39 UTC
FEDORA-2021-9fd4a8930a has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 2 Ben Cotton 2021-07-09 13:44:00 UTC
Setting back to ON_QA so it stays open for tracking purposes.

Comment 3 Ben Cotton 2021-11-02 16:03:44 UTC
F35 was released today. Closing the trackers.


Note You need to log in before you can comment on or make changes to this bug.